<!doctype html>
<html lang="en">

  <head>
    <meta charset="utf-8">
    <title>PartyPlanner</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
  </head>

  <body class="macchiato bg-base text-text flex flex-col min-h-screen">
    <app-root class="h-screen flex flex-col"></app-root>
  </body>

</html>
